## ftp-cloudfs 0.20.1

=== debian/changelog ===
ftp-cloudfs (0.20.1-1) unstable; urgency=low

  * Uploading to unstable.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 May 2013 08:28:32 +0000

ftp-cloudfs (0.19.1-2) experimental; urgency=low

  * Added missing build-depends: openstack-pkg-tools (Closes: #706395).

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Apr 2013 09:01:51 +0800

ftp-cloudfs (0.19.1-1) experimental; urgency=low

  * Initial release (Closes: #699790).

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Feb 2013 12:01:33 +0800
