=== debian/control ===
Source: ftp-cloudfs
Section: net
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
           Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9), python-setuptools, python-all (>= 2.6.6-3~), openstack-pkg-tools
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/ftp-cloudfs.git
Vcs-Git: git://anonscm.debian.org/openstack/ftp-cloudfs.git
Homepage: https://github.com/chmouel/ftp-cloudfs

Package: ftp-cloudfs
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${python:Depends}, ${misc:Depends}, lsb-base, adduser, python-ftp-cloudfs (= ${binary:Version})
Provides: python-ftp-cloudfs
Recommends: python-docutils
Description: FTP interface to Rackspace Cloud Files and OpenStack Object Storage
 FTP-CloudFS is an FTP server acting as a proxy to Rackspace Cloud Files or to
 OpenStack Object Storage (Swift). It allows you to connect via any FTP client
 to do upload/download or create containers. It supports pseudo-hierarchical
 folders/directories as described in the Rackspace Cloud Files API and the
 OpenStack Object Storage API.
 .
 This package contains the daemon.

Package: python-ftp-cloudfs
Architecture: all
Section: python
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${python:Depends}, ${misc:Depends},
 python-cloudfiles,
 python-pyftpdlib,
 python-daemon (>= 1.5.5),
 python-memcache (>= 1.45)
Description: FTP interface to Rackspace Cloud Files and OpenStack - Python lib
 FTP-CloudFS is an FTP server acting as a proxy to Rackspace Cloud Files or to
 OpenStack Object Storage (Swift). It allows you to connect via any FTP client
 to do upload/download or create containers. It supports pseudo-hierarchical
 folders/directories as described in the Rackspace Cloud Files API and the
 OpenStack Object Storage API.
 .
 This package contains the Python libraries.
