=== debian/watch ===
version=3
https://github.com/chmouel/ftp-cloudfs/tags .*/(\d[\d\.]+)\.tar\.gz
