## ftp-cloudfs 0.23.1

=== debian/changelog ===
ftp-cloudfs (0.23.1-2) unstable; urgency=low

  * Updated the watch file.
  * python-pyftpdlib must be >= 1.2.0.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Sep 2013 16:16:17 +0800

ftp-cloudfs (0.23.1-1) unstable; urgency=low

  * Ran wrap-and-sort.
  * New upstream release.
  * Added new python-swiftclient Depends:.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 May 2013 11:19:42 +0800
