=== debian/control ===
--- 
+++ 
@@ -7,16 +7,23 @@
            Thomas Goirand <zigo@debian.org>,
            Ghe Rivero <ghe.rivero@stackops.com>,
            Mehdi Abaakouk <sileht@sileht.net>
-Build-Depends: debhelper (>= 9), python-setuptools, python-all (>= 2.6.6-3~), openstack-pkg-tools
+Build-Depends: debhelper (>= 9),
+               openstack-pkg-tools,
+               python-all (>= 2.6.6-3~),
+               python-setuptools
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/ftp-cloudfs.git
 Vcs-Git: git://anonscm.debian.org/openstack/ftp-cloudfs.git
-Homepage: https://github.com/chmouel/ftp-cloudfs
+Homepage: https://github.com/cloudfs/ftp-cloudfs
 
 Package: ftp-cloudfs
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${python:Depends}, ${misc:Depends}, lsb-base, adduser, python-ftp-cloudfs (= ${binary:Version})
+Depends: adduser,
+         lsb-base,
+         python-ftp-cloudfs (= ${binary:Version}),
+         ${misc:Depends},
+         ${python:Depends}
 Provides: python-ftp-cloudfs
 Recommends: python-docutils
 Description: FTP interface to Rackspace Cloud Files and OpenStack Object Storage
@@ -32,11 +39,13 @@
 Architecture: all
 Section: python
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${python:Depends}, ${misc:Depends},
- python-cloudfiles,
- python-pyftpdlib,
- python-daemon (>= 1.5.5),
- python-memcache (>= 1.45)
+Depends: python-cloudfiles,
+         python-daemon (>= 1.5.5),
+         python-memcache (>= 1.45),
+         python-pyftpdlib (>= 1.2.0),
+         python-swiftclient,
+         ${misc:Depends},
+         ${python:Depends}
 Description: FTP interface to Rackspace Cloud Files and OpenStack - Python lib
  FTP-CloudFS is an FTP server acting as a proxy to Rackspace Cloud Files or to
  OpenStack Object Storage (Swift). It allows you to connect via any FTP client
