## ftp-cloudfs 0.25.2

=== debian/changelog ===
ftp-cloudfs (0.25.2-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: is now 3.9.5

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Jan 2014 15:25:23 +0800
