## ftp-cloudfs 0.25.2%2B20140217%2Bgit2a90c1a2eb

=== debian/changelog ===
ftp-cloudfs (0.25.2+20140217+git2a90c1a2eb-1) unstable; urgency=medium

  * Releasing a few fixes, including one for the latest version of swiftclient
    which now uses python-requests, and which broke ftp-cloudfs.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Feb 2014 12:11:53 +0800
