## ftp-cloudfs 0.25.2+20140217+git2a90c1a2eb

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                openstack-pkg-tools,
                python-all (>= 2.6.6-3~),
                python-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/ftp-cloudfs.git
 Vcs-Git: git://anonscm.debian.org/openstack/ftp-cloudfs.git
 Homepage: https://github.com/cloudfs/ftp-cloudfs
