=== debian/watch ===
version=3
https://github.com/cloudfs/ftp-cloudfs/tags .*/(\d[\d\.]+)\.tar\.gz
