## ftp-cloudfs 0.35

=== debian/changelog ===
ftp-cloudfs (0.35-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release. 
  * d/watch: Point to pypi to fetch tarball.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 21 Feb 2017 10:25:42 -0500
