=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ftp-cloudfs
 Section: net
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
            Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
@@ -12,8 +13,8 @@
                python-all (>= 2.6.6-3~),
                python-setuptools
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/ftp-cloudfs.git
-Vcs-Git: git://anonscm.debian.org/openstack/ftp-cloudfs.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/ftp-cloudfs
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/ftp-cloudfs
 Homepage: https://github.com/cloudfs/ftp-cloudfs
 
 Package: ftp-cloudfs
